XINFO(1)

NAME
xinfo - print aggregate information for a local NCBI Entrez Direct archive

SYNOPSIS
xfetch [-h[elp]|[--]help] [-db database] -count[s] query|-fields|-terms field|-totals field

DESCRIPTION
xinfo prints to standard output aggregate information concerning a local NCBI Entrez Direct archive produced by archive-pubmed(1) or the like.

OPTIONS

-db database
    Fetch from the specified database, pubmed by default for now. (Explicitly specifying a database will eventually become mandatory.)

-count query
    Print terms and counts, merging wildcards.

-counts query
    Expand wildcards; print individual term counts.

-fields
    List all field abbreviations.

-terms field
    List all known terms for the given field.

-totals field
    List all known terms for the given field along with the number of records in which each occurs.

-h[elp]|[--]help
    Print a summary of options and some usage examples.

ENVIRONMENT

EDIRECT_LOCAL_ARCHIVE
    Local archive directory. Expected to hold an absolute path; mandatory when not supplying a path on the command line.

SEE ALSO
archive-nihocc(1), archive-nlmnlp(1), archive-nmcds(1), archive-pids(1), archive-pmc(1), archive-pubmed(1), archive-taxonomy(1), download-ncbi-data(1), download-pmc(1), download-pubmed(1), edict(1), efetch(1), filter-columns(1), pm-refresh(1), print-columns(1), rchive(1), xfetch(1), xfilter(1), xlink(1), xsearch(1), xtract(1).